{
  "queries" : [ 
  { "number" : "701", "text" : "describe history oil industry"},
  { "number" : "702", "text" : "pearl farming operations actual farming operations described culturing pearls japanese pearl productions status pearl farming production"},
  { "number" : "704", "text" : "goals political views green party"},
  { "number" : "705", "text" : "identify efforts proposed undertaken world governments seek reduction iraqs foreign debt"},
  { "number" : "706", "text" : "methods control type ii diabetes"},
  { "number" : "707", "text" : "evidence aspirin help prevent cancer"},
  { "number" : "708", "text" : "sources slate stone decorative"},
  { "number" : "709", "text" : "limits regulations concerning jockey weight horse racing"},
  { "number" : "711", "text" : "security measures employed train stations due heightened security concerns"},
  { "number" : "712", "text" : "actual examples pyramid schemes"},
  { "number" : "713", "text" : "state maryland clean chesapeake bay"},
  { "number" : "714", "text" : "restrictions placed older persons renewing drivers licenses"},
  { "number" : "715", "text" : "organizations private governmental developing drugs combat schizophrenia"},
  { "number" : "716", "text" : "spammers arrested sued sending unsolicited e mail"},
  { "number" : "722", "text" : "ways iran support terrorism"},
  { "number" : "723", "text" : "governments definition executive privilege"},
  { "number" : "724", "text" : "iran contra scandal consequences"},
  { "number" : "725", "text" : "cause lowered white blood cell count"},
  { "number" : "727", "text" : "identify specific instances church arson"},
  { "number" : "729", "text" : "revelations whistle blowers concerning department defense"},
  { "number" : "730", "text" : "possible complications potential dangers gastric bypass surgery"},
  { "number" : "733", "text" : "regulations regarding airline overbooking"},
  { "number" : "735", "text" : "condition afghan women better new government taliban"},
  { "number" : "737", "text" : "allegations made enrons culpability california energy crisis"},
  { "number" : "738", "text" : "examples anthrax hoaxes"},
  { "number" : "739", "text" : "organization habitat humanity activities involved"},
  { "number" : "740", "text" : "regulates assisted living facilities maryland"},
  { "number" : "741", "text" : "artificial intelligence"},
  { "number" : "743", "text" : "regulations considerations concerning registering freighter country"},
  { "number" : "745", "text" : "identify doomsday cult name location world"},
  { "number" : "746", "text" : "jobs outsourced india"},
  { "number" : "747", "text" : "control oversight computer public libraries"},
  { "number" : "749", "text" : "people puerto rico state"},
  { "number" : "750", "text" : "senator john edwards positions womens issues pay equity abortion title ix violence women"},
  { "number" : "751", "text" : "give information scrabble players scrabble played popular"},
  { "number" : "752", "text" : "dams removed environmental impact"},
  { "number" : "753", "text" : "programs schools prevent bullying students"},
  { "number" : "755", "text" : "history location scottish highland games united states"},
  { "number" : "757", "text" : "show examples murals"},
  { "number" : "760", "text" : "statistics regarding american muslims mosques schools"},
  { "number" : "761", "text" : "describe problems faced hmong immigrants united states"},
  { "number" : "763", "text" : "give information human deaths associated hunting game"},
  { "number" : "770", "text" : "state kyrgyzstan united states relations"},
  { "number" : "771", "text" : "deformities found leopard frogs"},
  { "number" : "772", "text" : "rules guidelines display united states flag"},
  { "number" : "776", "text" : "magnet schools considered successful districts created"},
  { "number" : "782", "text" : "varieties oranges season"},
  { "number" : "792", "text" : "social security means test"},
  { "number" : "794", "text" : "pets animals therapy humans benefits"},
  { "number" : "795", "text" : "reference notable cockers spaniels"},
  { "number" : "798", "text" : "history development locations textile mills massachusetts"},
  { "number" : "801", "text" : "describe origin nature extent spread means controlling kudzu"},
  { "number" : "802", "text" : "impact volcano eruptions global temperature"},
  { "number" : "804", "text" : "describe resolutions proposed legislation passed ban cloning humans rationale bans"},
  { "number" : "806", "text" : "doctors borders medecins sans frontieres"},
  { "number" : "808", "text" : "information available involvement north korean government counterfeiting currency"},
  { "number" : "810", "text" : "information regarding timeshare resales"},
  { "number" : "811", "text" : "state recognizing handwritten inputs computers"},
  { "number" : "812", "text" : "conditions lead doctors recommend total knee replacement surgery complications result surgery"},
  { "number" : "816", "text" : "describe efforts made usaid protect biodiversity galapagos islands ecuador"},
  { "number" : "817", "text" : "naming rights sports stadiums acquired"},
  { "number" : "818", "text" : "known culture history chaco people features chaco culture national historic park"},
  { "number" : "820", "text" : "imported fire ants controlled"},
  { "number" : "821", "text" : "describe work home scams promoted internet"},
  { "number" : "822", "text" : "give history battle big horn june 25 26 1876 referred custers stand"},
  { "number" : "824", "text" : "current role civil air patrol training participants receive"},
  { "number" : "825", "text" : "describe deployment national guard units iraq"},
  { "number" : "826", "text" : "relationship seminole indians florida"},
  { "number" : "829", "text" : "information kinds material international support provided side spanish civil war"},
  { "number" : "830", "text" : "locate past present model railroad layouts"},
  { "number" : "831", "text" : "describe security measures dulles international airport virginia"},
  { "number" : "834", "text" : "global positioning system gps research monitoring earthquakes"},
  { "number" : "835", "text" : "bostons central artery project known big dig characterized pork"},
  { "number" : "836", "text" : "level wages paid illegal immigrants"},
  { "number" : "837", "text" : "information pre 1500 history eskimo inuit people"},
  { "number" : "838", "text" : "humans responded respond appearance coyotes urban suburban areas"},
  { "number" : "841", "text" : "information camels north america prehistoric modern times"},
  { "number" : "843", "text" : "pol pot did"},
  { "number" : "846", "text" : "describe evidence heredity play role obesity"},
  { "number" : "847", "text" : "role portugal world war ii"},
  { "number" : "849", "text" : "scalable vector graphics"},
  { "number" : "850", "text" : "frequently mississippi river flood banks"}
 ]
}
